body {
    background-color: #f8f9fa;
}

.card {
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin-top: 50px;
}

.card-title {
    color: #007bff;
    font-weight: bold;
}

.form-group label {
    font-weight: bold;
}

#finalPrice {
    font-size: 1.5rem;
    font-weight: bold;
    color: #28a745;
}

.btn-primary {
    background-color: #007bff;
    border-color: #007bff;
    transition: background-color 0.3s, border-color 0.3s;
}

.btn-primary:hover {
    background-color: #0056b3;
    border-color: #004085;
}